登录  免费注册
当前位置:首页 > 漏洞详细信息

BIND存在逻辑缺陷漏洞

 关注(0)  
CNVD-ID CNVD-2019-46783
公开日期 2020-01-05
危害级别 中 (AV:N/AC:L/Au:N/C:P/I:P/A:N)
影响产品 ISC BIND >=9.11.6-P1,<=9.11.12
ISC BIND >=9.12.4-P1,<=9.12.4-P2
ISC BIND >=9.14.1,<=9.14.7
ISC BIND >=9.11.5-S6,<=9.11.12-S1
ISC BIND >=9.15.0,<=9.15.5
CVE ID CVE-2019-6477
漏洞描述 BIND是美国ISC公司的一套实现了DNS协议的开源软件。

BIND存在逻辑缺陷漏洞,攻击者可通过TCP-pipelined查询利用该漏洞绕过TCP连接数量限制,导致拒绝服务。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://lists.isc.org/pipermail/bind-announce/2019-November/001142.html
厂商补丁 BIND存在逻辑缺陷漏洞的补丁
验证信息 已验证
报送时间 2019-11-21
收录时间 2019-12-24
更新时间 2020-01-09
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论